@import 'mobile_and_tablet.css';#cmiHeaderLinkEnquire img,
#cmiHeaderLinkLogin img,
#cmiHeaderLinkHome img,
#cmiHeaderLinkBookNow img{display:none;}
#cmiHeaderLinkEnquire:before{content:"Contact | ";}
#cmiHeaderLinkOffers:after{content:" | ";}
#cmiHeaderLinkFees:after{content:" | ";}
#cmiHeaderLinkLogin:before{display:none;}
#cmiHeaderLinkHome:after{content:" | ";}
#cmiHeaderLinkHome:before{content:"Home";}
#cmiHeaderLinkBookNow:after{content:" | ";}
#cmiHeaderLinkBookNow:before{content:"Book";}
#cmiHeaderLinkLogin{display:none;}
#cmiHeaderLinkEnquire, #cmiHeaderLinkBookNow, #cmiHeaderLinkLogin, #cmiHeaderLinkHome, #cmiHeaderLinkOffers, #cmiHeaderLinkFees, #cmiHeaderLinkLoginMobile,
#cmiHeaderLinkEnquire:hover, #cmiHeaderLinkBookNow:hover, #cmiHeaderLinkLogin:hover, #cmiHeaderLinkHome:hover, #cmiHeaderLinkOffers:hover, #cmiHeaderLinkFees:hover, #cmiHeaderLinkLoginMobile:hover{float:right;margin-right:4px;margin-bottom:15px;margin-top:7px;text-decoration:none;}
.sfNavWrp.mobile-menu .sfNavToggle,
.sfNavWrp.mobile-menu .sfNavToggle:hover{text-decoration:none !important;}
.header-nav{}
.mobile-view-navigation .sf_colsOut.sf_1col_1_100{float:left;}
.sf_colsOut.sf_2cols_2_50{}
.phone{padding-right:80px !important;}
.logo-mobile{text-align:center;}
.header-nav{text-align:center !important;padding-bottom:10px;}
.banner{width:100%;}
ul.rrItemsList{width:100% !important;}
.sf_cols.mainWrapper{background:url('images/design-top-320.png') no-repeat top;background-size:100%;width:100%;margin:0 auto;position:relative;color:#303030;line-height:16px;font-size:12px !important;display:block;padding-left:0px;padding-right:0px;padding-top:18px;background-color:#FFFFFF !important;}
.sf_cols.footerBottom{background-color:#3a3a3a;padding:10px;width:280px;color:#c4c4c4;margin-bottom:30px;font-size:11px;margin:0 auto;position:relative;display:block;text-align:left !important;}
.footerBottom .sf_2cols_2_50{text-align:left;}
.footer-menu a{float:left;display:block;background-image:none !important;text-decoration:none !important;font-size:11px;font-weight:normal !important;}
.copyright{text-align:left !important;}
.web-design{text-align:left !important;padding-top:10px;padding-left:10px;}
.sfsearchSubmit{padding-top:-10px;}
.sfNavWrp.mobile-menu li{float:inherit;}
.menu-list{}
.menu{list-style:none;text-transform:uppercase;font-size:12px;height:auto;margin:0 auto;padding:0;}
.menu li{background:url('../images/nav-seperator.png') no-repeat left 0px;float:left;color:#343333 !important;height:20px;border-top:2px solid #697083;}
.HomeNav{width:300px !important;}
.HomeNav .rtsLink{width:300px !important;}
.footerLogo{height:auto !important;}
.home-page-courses .sf_4cols_1_25 > div,
.home-page-courses .sf_4cols_2_25 > div,
.home-page-courses .sf_4cols_3_25 > div,
.home-page-courses .sf_4cols_4_25 > div{margin-right:0px !important;}
.main-content-wrapper .sf_2cols_1_75{margin-right:0px !important;}
.main-content-wrapper .sf_2cols_1_75 > div{margin-right:0px !important;}
.sf_cols.footerWrapper{width:calc(100% + 20px);margin-left:-10px;}
.sf_cols.footerBottom{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-websit-box-sizing:border-box;}
.footer-menu li{width:100%;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box;-websit-box-sizing:border-box;}
.footer-menu-list{padding-right:10px;}
.footer-menu li a{float:none;}
.sfContentBlock.prog-pad1{}
.sf_3cols_1in_33{margin-right:0 !important;}
.footer-menu a{font-size:12px;}
.ftr-logo{float:left;padding-left:5px;padding-right:5px;height:100px;width:48%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.ftr-logo img{float:none !important;margin:0px !important;}
.footerLogo{float:left;}
.full-height-footer{height:100% !important;width:auto !important;}
.full-width-footer{width:100% !important;height:auto !important;}
#cmiHeaderLinkOffers{display:inline-block;}
#cmiHeaderLinkFees, #cmiHeaderLinkLoginMobile{display:inline-block;}
.light-grey-border{display:none;}
.riSingle{width:100% !important;}
.right-column .news img{width:100%;}
.facebook_block iframe{width:100% !important;}
.sf_colsOut.sf_2cols_2_25 .right-column{width:220px !important;margin:0 auto;}
.layout3-coloumn1{width:100% !important;}
.layout3-coloumn2{width:100% !important;}
.layout3-coloumn3{width:100% !important;}
.home-banner-holder > div > div:not(.sfContentBlock),
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper .rrClipRegion,
.home-banner-holder > div > div .RadRotator.RadRotator_Default.rrNoBorder .rrRelativeWrapper .rrClipRegion .rrItem{width:100% !important;height:145px !important;margin:0 auto !important;}
.man-courses-menu-expand,
.man-courses-menu-expand:hover{width:100%;height:100%;display:block;float:left;text-align:right;color:transparent;font-size:24px;text-decoration:none;line-height:32px;padding-right:8px;position:absolute;top:0px;left:0px;z-index:10;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.man-courses-menu-expand:after{content:"+";color:#ffffff;position:absolute;right:10px;top:0px;}
.man-courses-menu-expand.exploded:after{content:"-";color:#ffffff;position:absolute;right:10px;top:0px;}
.exploded-menu{display:none;}
.exploded-menu.exploded{display:block;}
.home-page-courses > div > div.sf_colsIn{margin-bottom:10px !important;}
.layout3-coloumn1 > div{margin-right:0px !important;}
.layout3-coloumn1 > div > div{display:none;}
.management-header,
.communication-header,
.project-management-header,
.logistics-header,
.purchasing-header,
.criminology-header,
.distance-header,
.about-heading,
.enviornmental-header{position:relative;}
.layout3-coloumn1 > div > .management-header,
.layout3-coloumn1 > div > .communication-header,
.layout3-coloumn1 > div > .project-management-header,
.layout3-coloumn1 > div > .logistics-header,
.layout3-coloumn1 > div > .purchasing-header,
.layout3-coloumn1 > div > .criminology-header,
.layout3-coloumn1 > div > .distance-header,
.layout3-coloumn1 > div > .about-heading,
.layout3-coloumn1 > div > .enviornmental-header{margin-bottom:15px;display:block;position:relative;}
.sflistItemContent{padding-right:0px !important;}
.sfContentBlock > center > iframe, .sflistItemContent > center > iframe{width:100% !important;height:225px !important;}
.key-facts{margin-top:15px;}
.Fees table{border-collapse:collapse;border:1px solid #CCC !important;width:100% !important;}
.contactus_title{text-align:center;}
.link-form table{margin:0 auto !important;display:block;}
.Fees table tr th + th + th,
.Fees table tr td + td + td{display:none;}
.Fees table tr th + th + th + th + th + th,
.Fees table tr td + td + td + td + td + td, .Fees table tr th + th + th + th + th + th + th,
.Fees table tr td + td + td + td + td + td + td{display:table-cell;}
.Fees table tr th + th + th + th + th + th + th,
.Fees table tr td + td + td + td + td + td + td{display:none;}
.Fees table tr th:last-child,
.Fees table tr td:last-child{display:table-cell;}
.layout3-coloumn2{margin-bottom:15px;}
.book-course-form{width:100%;}
.book-course-form > table{display:block;width:100%;}
.link-form > table{display:block;width:160px;}
.book-course-form > table tr{display:block;width:100%;}
.tableSubmit input{display:block;float:none;margin:10px auto 0 auto;}
.book-course-form > table tr .row-style select{width:100% !important;}
.link-form > table{margin-left:30px;}
.link-form > table td,
.link-form .riSingle{display:block;width:100% !important;}
.book-course-form td{display:block;width:100% !important;}
.contact-us-location{text-align:center;}
.mobileCompatibleTable{display:block;width:300px;}
.mobileCompatibleTable td{display:block;width:300px !important;margin-bottom:15px;}
.footer-menu .login-button-link{display:inline;}
.aboutList ul{margin-top:0px !important;}
.header-right{margin-top:0px;width:100%;}
.header-right .phone{padding-right:0px !important;}
.header-right .phone > div{text-align:center !important;}
.sfsearchBox{}
.sfsearchTxt{width:180px;}
.view-courses-mobile.nav{margin-bottom:10px;}
.mobile-menu > a{width:94%;width:calc(100% - 15px);text-decoration:none;}
iframe[width="520"]{width:300px;height:225px;}
.home-page-courses.first-holder{margin-top:15px;}
.form-mobile-text{display:inline-block;width:210px;}
.mobile-hidden-element{display:none;}
.sidebar .right-column{width:220px !important;margin:0 auto;}
.home-banner-holder #C073{width:100% !important;}
.home-banner-holder .RadRotator{width:100% !important;}
.home-banner-holder .rrRelativeWrapper{width:100% !important;}
.home-banner-holder .rrClipRegion{width:100% !important;}
.home-banner-holder .rrRelativeWrapper ul{width:100% !important;}
.home-banner-holder .rrRelativeWrapper ul li{width:100% !important;}
.main-wrapper-margin .home-banner-holder .rrRelativeWrapper ul img{width:100% !important;height:auto !important;}
.header-right .sf_2cols_2_50 .sf_2cols_2in_50{width:280px;margin:0 auto !important;}
.header-nav{display:block;margin:0 auto !important;width:250px !important;}
.block_img_quali{width:100% !important;height:110px !important;float:none !important;}
.Qualifications img{margin:0 auto !important;display:block !important;float:none !important;}
@media all and (min-width:1px) and (max-width:320px){.header-nav{margin:0 auto !important;width:220px !important;}
.header-nav a{float:right !important;margin-right:2px !important;margin-bottom:10px !important;margin-top:10px !important;font-size:11px;}
.header-right .sf_2cols_2_50 .sf_2cols_2in_50{width:210px;margin:0 auto !important;}
.Fees td, .Fees th{padding:0px !important;}
}
.sfcommentsForm input.sfTxt{width:97%;}
.sfregisterFormWrp{width:100%;margin:0 auto;}
.CustomLogin{margin:0 auto;width:100%;}
.login_logout{display:none;}
ul.diagramm_login{width:100%;}
.CustomMenu{display:none;}
.CustomMenu.active{display:block;}
.cmi-menu ul.CustomMenu > li{display:block;float:none;}
.cmi-menu ul.CustomMenu > li a{padding-left:15px!important;}
.CustomMenu > li > ul{position:static;display:block;}
.cmi-menu ul.CustomMenu > li.dropdown:before{top:21px;}
.toogle-menu{display:block;}
.home-row{padding:30px 10px;}
.sf_cols.header{padding:10px 10px;}
.home-row.latest-btn-block{padding-bottom:0;}
.cmi-menu, .cmi-slider, .wrapper-pad{padding:0 10px;}
.cmi-logo{text-align:center;}
.cmi-logo a img{max-width:200px;margin:0 auto;}
.sfCallBack, .sfLoginLink, .sfPhone, .sfCallBack + div{width:50%;margin-left:0px;}
.sfPhone > div{text-align:center!important;}
.sfLoginLink a{border:1px solid #0857b1;}
.sfLoginLink a, .sfCallBack a{width:100%;display:inline-block;padding:0px;text-align:center;margin-bottom:10px;}
.cmi-search .sfsearchBox{width:100%;}
#callbackModal .modal-body-inner, #enquireNowModal .modal-body-inner{width:100%;margin:0 auto;}
.sfFormDropdown > label.sfTxtLbl, .sfTxtBoxMedium>div, .sfTxtBlockMedium>div, #callbackModal .sfTxtLbl{width:30%!important;}
.sfFormDropdown > span.sfFieldWrp, .sfTxtBoxMedium>div.sfFieldWrp, .sfTxtBlockMedium>div.sfFieldWrp, .sfFormBlock.sfTxtBlockMedium>div.sfFieldWrp{width:68%!important;display:inline-block!important;}
.sfFormDropdown > span.sfFieldWrp select, #callbackModal .sfTxt{width:100%!important;}
#callbackModal .sfTxt, #enquireNowModal .sfTxt, #prospectusModal .sfTxt{width:100%!important;}
.cmi-topbox .block-wrap a .image-container{height:120px;margin-bottom:10px;}
.home-row .sfimageWrp img{display:none;}
.home-row .text-right{text-align:left;}
.cmi-news .home-newsList .news-img{height:auto;overflow:hidden;min-height:inherit;}
.cmi-news .home-singleList a, .cmi-news .home-newsList a{font-size:16px!important;line-height:30px!important;margin:15px 0;}
.cmi-submenu .sfNavVertical li a{height:40px;}
.cmi-collapse .qualif-img{text-align:center;}
.cmi-topInfo > div{padding:80px 0;}
.cmi-topInfo{height:auto;}
.cmi-submenu .sfNavVertical li a.sfSel:before{display:none;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{padding:5px;font-size:12px;}
.cmi-topInfo h1{font-size:22px!important;line-height:28px;margin-bottom:10px;}
.cmi-topInfo small, .cmi-topInfo p, .cmi-topInfo div{font-size:18px;line-height:22px;}
.cmi-topInfo{height:auto;font-size:18px;}
.cmi-submenu{padding-right:0px;margin-bottom:20px;}
.cmi-coursemenu ul{width:100%;}
.cmi-coursemenu ul.tabs li a{padding:5px;display:block;}
.cmi-breadcrumb{display:none;}
.cmi-coursemenu{margin:10px 0;}
.tab-content .image-overview{float:none;margin:0;margin:0 auto;display:block;}
.cmi-main{padding-bottom:15px;padding-top:10px;}
.mobile-none{display:none;}
.sfReviewsBtn a{width:100%;display:block;text-align:center;}
.sfReviewsBtn, .sfReviewsLogo{display:block;width:100%;}
.sfReviewsLogo{text-align:center;float:none;}
.sfReviewsLogo span{display:block;padding:15px;}
.cmi-topInfo .modal-dialog, .cmi-collapse .modal-dialog{width:80%;margin-left:-40%;}
.sfReviewsWrapper{border-bottom:1px solid #b6b6b6;padding-bottom:20px;}
.reg-num{display:block;}
.book-course-form,
.payment-apply .book-course-form td select,
.payment-apply .book-course-form td .riSingle.RadInput,
.payment-apply .book-course-form td .riSingle.RadInput.RadInputMultiline{width:100%!important;}
.payment-apply .required{right:0;}
.book-course-form tr td{}
.payment-apply .sponsoredCourse td input{margin-right:5px;margin-left:0px;}
.book-course-form > table tr.mobile-hidden-element{display:none;}
.form-mobile-text{width:100%;padding-left:20px;}
.payment-apply td input[type="checkbox"]{position:absolute;left:0;top:0;}
.cmi-coursemenu ul.tabs{display:block;overflow:initial;}
.cmi-coursemenu ul.tabs li{float:none;border:1px solid #d3d3d3;margin-top:-1px;}
.cmi-coursemenu ul.tabs li a{padding:5px;display:block;}
.touch-with-us .GetTouch-img, .touch-with-us .GetTouch-img+div{width:50%!important;float:left;}
.GetTouch .GetTouch-img img{width:100%;max-width:150px;}
.GetTouch .GetTouch-img .sfimageWrp{margin-right:15px;}
.bx-controls-direction{display:none;}
#videoModal .modal-dialog{width:100%;margin-left:0;left:0;}
#videoModal .modal-dialog button.close{right:0px;top:-30px;}
#callbackModal .sfTxtLbl, #enquireNowModal .sfTxtLbl, #prospectusModal .sfTxtLbl{width:30%;}
.cmi-collapse .qualif-img img{max-width:200px;margin-bottom:10px;}
.cmi-coursemenu ul.tabs.tabs-inner-course li{width:100%;}
#callbackModal .modal-body-inner, #enquireNowModal .modal-body-inner, #prospectusModal .modal-body-inner{width:100%;margin:0 auto;}
#prospectusModal{padding-right:0px!important;}
.cmi-testimonial .sfimageWrp{text-align:center;}
.cmi-testimonial .sfimageWrp img{max-width:200px;margin:10px auto;}
.cmi-bookevents.cb-mobile .be-title,
.cmi-bookevents.cb-mobile .be-info{display:none;}
.cmi-bookevents.cb-mobile .be-block{padding:0;}
.cmi-bookevents.cb-mobile .be-book{margin:0;}
.cmi-bookevents.cb-mobile .be-book a{display:block;margin:0;}
.cmi-bookevents.cb-mobile{max-width:100%;}
.cmi-bookevents.cb-mobile .be-book a:hover{background:orange;color:#fff;}
.cmi-main .book-course-form input[type="submit"]{width:100%;display:block;float:none;}
.bcf-btn{margin-top:40px!important;}
.book-course-form table{width:100%;}
.payment-apply .book-course-form td.pay-fees-message .riSingle.RadInput.RadInputMultiline{width:100% !important;}
.bcf-btn-inner{max-width:100%;}
.book-course-form tr td{padding-right:0px !important;}